/*----------------------------------------------------------------------------
	reset
----------------------------------------------------------------------------*/
body {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none
    }
body {
    font-size: 12px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif
    }
table {
    font-size: inherit;
    font: 100%
    }
h1, h2, h3, h4, h5, h6, div, p, ul, ol, li, dl, dt, dd, form, pre, input, textarea {
    margin: 0;
    padding: 0
    }
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
    }
address {
    font-style: normal
    }
table, img {
    border: 0
    }
table {
    border-spacing: 0;
    border-collapse: collapse
    }
table td, table th {
    vertical-align: top;
    text-align: left
    }
img {
    vertical-align: bottom
    }
hr {
    display: none
    }
fieldset {
    margin: 0;
    padding: 0;
    border: 0
    }
a:link {
    color: #30220A;
    text-decoration: underline
    }
a:visited {
    text-decoration: underline
    }
a:hover {
    color: #30220A;
    text-decoration: none
    }
a:active {
    text-decoration: none
    }
a:focus {
    outline: none
    }
a {
    color: #30220A;
    outline: none;
    text-decoration: none
    }
ul {
    list-style-type: none
    }
/*----------------------------------------------------------------------------
	clearfix
----------------------------------------------------------------------------*/
.clear:after {
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    content: ".";
    line-height: 0
    }
.clear {
    display: inline-table;
    min-height: 1%
    }
/* for macIE \*/
* html .clear {
    height: 1%
    }
.clear {
    display: block
    }
/* end of for macIE */
/* フォントサイズ10px＝77%  */
/* フォントサイズ11px＝85%  */
/* フォントサイズ12px＝93%  */
/* フォントサイズ13px＝100% */
/* フォントサイズ14px＝108% */
/* フォントサイズ15px＝116% */
/* フォントサイズ16px＝124% */
/*==========================================================
	個別スタイル調整用　ライブラリ
==========================================================*/
/*---------------------
	width（幅）
---------------------*/
.w5 {
    width: 5px
    }
.w10 {
    width: 10px
    }
.w15 {
    width: 15px
    }
.w20 {
    width: 20px
    }
.w25 {
    width: 25px
    }
.w30 {
    width: 30px
    }
.w35 {
    width: 35px
    }
.w40 {
    width: 40px
    }
.w45 {
    width: 45px
    }
.w50 {
    width: 50px
    }
.w100 {
    width: 100px
    }
.w150 {
    width: 150px
    }
.w200 {
    width: 200px
    }
.w250 {
    width: 250px
    }
.w300 {
    width: 300px
    }
.w350 {
    width: 350px
    }
.w400 {
    width: 400px
    }
.w450 {
    width: 450px
    }
.w500 {
    width: 500px
    }
/*---------------------
	height（高さ）
---------------------*/
.h5 {
    height: 5px
    }
.h10 {
    height: 10px
    }
.h15 {
    height: 15px
    }
.h20 {
    height: 20px
    }
.h25 {
    height: 25px
    }
.h30 {
    height: 30px
    }
.h35 {
    height: 35px
    }
.h40 {
    height: 40px
    }
.h45 {
    height: 45px
    }
.h50 {
    height: 50px
    }
.h60 {
    height: 60px
    }
.h70 {
    height: 70px
    }
.h80 {
    height: 80px
    }
.h90 {
    height: 90px
    }
.h100 {
    height: 100px
    }
.h200 {
    height: 200px
    }
.h300 {
    height: 300px
    }
/*---------------------
	padding（余白）
---------------------*/
.p5 {
    padding: 5px
    }
.p10 {
    padding: 10px
    }
.p20 {
    padding: 20px
    }
.p30 {
    padding: 30px
    }
.p40 {
    padding: 40px
    }
.p50 {
    padding: 50px
    }
.pt2 {
    padding-top: 2px
    }
.pt5 {
    padding-top: 5px !important
    }
.pt8 {
    padding-top: 8px
    }
.pt10 {
    padding-top: 10px !important
    }
.pt15 {
    padding-top: 15px
    }
.pt20 {
    padding-top: 20px
    }
.pt20 {
    padding-top: 23px
    }
.pt25 {
    padding-top: 25px
    }
.pt30 {
    padding-top: 30px
    }
.pt40 {
    padding-top: 40px
    }
.pt50 {
    padding-top: 50px
    }
.pt60 {
    padding-top: 60px
    }
.pl5 {
    padding-left: 5px
    }
.pl10 {
    padding-left: 10px
    }
.pl15 {
    padding-left: 15px
    }
.pl20 {
    padding-left: 20px
    }
.pl30 {
    padding-left: 30px
    }
.pl40 {
    padding-left: 40px
    }
.pl50 {
    padding-left: 50px
    }
.pr10 {
    padding-right: 10px
    }
.pr20 {
    padding-right: 20px
    }
.pr30 {
    padding-right: 30px
    }
.pr40 {
    padding-right: 40px
    }
.pr50 {
    padding-right: 50px
    }
.pb5 {
    padding-bottom: 5px !important
    }
.pb10 {
    padding-bottom: 10px !important
    }
.pb15 {
    padding-bottom: 15px
    }
.pb20 {
    padding-bottom: 20px
    }
.pb30 {
    padding-bottom: 30px
    }
.pb40 {
    padding-bottom: 40px
    }
.pb50 {
    padding-bottom: 50px
    }
/*---------------------
	margin（間隔）
---------------------*/
.m5 {
    margin: 5px
    }
.m10 {
    margin: 10px
    }
.m20 {
    margin: 20px
    }
.m30 {
    margin: 30px
    }
.m40 {
    margin: 40px
    }
.m50 {
    margin: 50px
    }
.mt2 {
    margin-top: 2px
    }
.mt5 {
    margin-top: 5px
    }
.mt8 {
    margin-top: 8px
    }
.mt10 {
    margin-top: 10px !important
    }
.mt15 {
    margin-top: 15px
    }
.mt20 {
    margin-top: 20px
    }
.mt20 {
    margin-top: 23px
    }
.mt25 {
    margin-top: 25px
    }
.mt30 {
    margin-top: 30px
    }
.mt40 {
    margin-top: 40px
    }
.mt50 {
    margin-top: 50px
    }
.mt60 {
    margin-top: 60px
    }
.ml5 {
    margin-left: 5px
    }
.ml10 {
    margin-left: 10px
    }
.ml20 {
    margin-left: 20px
    }
.ml30 {
    margin-left: 30px
    }
.ml40 {
    margin-left: 40px
    }
.ml50 {
    margin-left: 50px
    }
.mr10 {
    margin-right: 10px
    }
.mr20 {
    margin-right: 20px
    }
.mr30 {
    margin-right: 30px
    }
.mr40 {
    margin-right: 40px
    }
.mr50 {
    margin-right: 50px
    }
.mb5 {
    margin-bottom: 5px
    }
.mb10 {
    margin-bottom: 10px
    }
.mb15 {
    margin-bottom: 15px
    }
.mb20 {
    margin-bottom: 20px
    }
.mb30 {
    margin-bottom: 30px
    }
.mb40 {
    margin-bottom: 40px
    }
.mb50 {
    margin-bottom: 50px
    }
/*---------------------
	line-height
---------------------*/
.lh135 {
    line-height: 1.35em
    }
.lh150 {
    line-height: 1.5em
    }
.lh180 {
    line-height: 1.8em
    }
/*---------------------
	text align
---------------------*/
.tl {
    text-align: left
    }
.tc {
    text-align: center
    }
.tr {
    text-align: right
    }
/*---------------------
	font,カラー
---------------------*/
.white {
    color: #fff
    }
.red {
    color: #D82121
    }
.blue {
    color: #036
    }
.green {
    color: #396
    }
.gray {
    color: #D8D8D8
    }
.yellow {
    color: #FF9
    }
.tx10 {
    font-size: 10px
    }
.tx12 {
    font-size: 12px
    }
.tx14 {
    font-size: 14px
    }
.tx16 {
    font-size: 16px
    }
.txb {
    font-weight: bold
    }
.lss {
    letter-spacing: -0.05em
    }
.lsm {
    letter-spacing: 0
    }
.lsl {
    letter-spacing: 0.05em
    }
.vtop {
    vertical-align: top
    }
.vbot {
    vertical-align: bottom
    }
/*�ėp�X�^�C��*/
.FL {
    float: left
    }
.FR {
    float: right
    }
/*�ėp�X�^�C�� �p�f�B���O*/
.plr10 {
    padding-left: 10px;
    padding-right: 10px
    }
.ptb10 {
    padding-top: 10px;
    padding-bottom: 10px
    }
.pt5 {
    padding-top: 5px
    }
.pt10 {
    padding-top: 10px
    }
/*�ėp�X�^�C�� �}�[�W��*/
.mt10 {
    margin-top: 10px
    }
.mt15 {
    margin-top: 15px
    }
/*�ėp�X�^�C�� ��*/
.w440 {
    width: 440px
    }
.w440 {
    width: 440px
    }
/*�ėp�X�^�C�� �t�H���g�n*/
.bold {
    font-weight: bold
    }
.f10 {
    font-size: 10px
    }
.f12 {
    font-size: 12px
    }
.f14 {
    font-size: 14px
    }
.tl {
    text-align: left
    }
.tr {
    text-align: right
    }
.tc {
    text-align: center
    }
.txtb10 p {
    margin-bottom: 10px
    }
.ind15 {
    padding-left: 15px
    }
.fwb {
    font-weight: bold;
    font-size: 14px
    }
.fl {
    float: left
    }
.fr {
    float: right
    }
.fs13 {
    font-size: 13px !important
    }
.fs14 {
    font-size: 14px !important
    }
.fs15 {
    font-size: 15px !important
    }